[diggingbucket.3ds]
Name=Digging bucket
BottomOffsetAngle=30.0
DepthPointX=0.8
DepthPointZ=0.4
DepthScaleFactor=1

[gradingbucket.3ds]
Name=Grading bucket
BottomOffsetAngle=32.0
DepthPointX=0.8
DepthPointZ=0.428
DepthScaleFactor=1

[slopebucket.3ds]
Name=Slope bucket
BottomOffsetAngle=38.0
DepthPointX=0.8
DepthPointZ=0.5
DepthScaleFactor=1.25

[default.3ds]
Name=Default bucket 
BottomOffsetAngle=32.0
DepthScaleFactor=1
DepthPointX=0.8
DepthPointZ=0.428
DepthScaleFactor=1

[sleeper_tool.3ds]
Name=Sleeper tool 
BottomOffsetAngle=0.0
DepthScaleFactor=1
DepthPointX=1
DepthPointZ=0
DepthScaleFactor=1

